Api reference
Returns the team, acting user, credential kind/name, and granted scopes for the current API key or MCP OAuth connection. Use this before moving assets between multiple configured Yapper connections.
Authorization
bearerAuth models:readAuthorizationBearer <token>
In: header
Scope: models:read
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/me"{ "team": { "id": "string", "name": "string" }, "actor": { "userId": "string" }, "credential": { "id": "string", "name": "string", "kind": "api_key", "scopes": [ "string" ] }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}